BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #7380AD; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif
}
P {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #26396B; FONT-FAMILY: Arial
}
LI {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #26396b; FONT-FAMILY: Arial; margin-bottom:0; line-height:150%
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #26396b; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif
}
B {
	FONT-WEIGHT: bold
}
A {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #cc1848; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #cc1848; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #cc1848; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #cc1848; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #cc1848; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 18pt; COLOR: #26396B; FONT-FAMILY: Arial; text-align:center; text-decoration:underline; margin-top:12
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #26396b; FONT-FAMILY: Arial
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #26396b; FONT-FAMILY: Helvetica, Arial, Verdana, Sans-serif
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #c51c4d; FONT-FAMILY: Helvetica, Arial, Verdana, Sans-serif
}
.Footer{
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; text-align:center
}
.CR{
	FONT-SIZE: 10px; COLOR: #26396b; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif; text-align:left
}
.HomePage {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #26396b; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-serif
}
.UNav {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #26396B; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.bgcolor1 {
	BACKGROUND-COLOR: #737fac
}
.bgcolor2 {
	BACKGROUND-COLOR: #8f99bd
}
.bgcolor3 {
	BACKGROUND-COLOR: #ebeff6
}ul           { margin-top: 0; margin-bottom: 0 }
